Dragonfly CMS v9 ⇒ PHP-Nuke :: Archives ⇒ Converting 7.9 - Dragonfly CMS :: Archived ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum Index Switch from X to Dragonfly v9 PHP-Nuke ⇒ Archives

Archived ⇒ Converting 7.9 - Dragonfly CMS


On /install.php
While executing query "ALTER TABLE nuke_users DROP popmeson"

the following error occured: Can't DROP 'popmeson'; check that column/key exists

In: /home/u2/ozaki12/html/includes/classes/installer.php on line: 98



I have just started install, its created the config file but can't build the database. I've searched the forum already but can't find any solutions.

thanks in advance.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CPGNuke 7.8


There have been quite a few people who have had problems converting directly to 9.1.2.1

Try converting to a previous version. I upgraded my PHPNuke 8.0 site to 9.0.6.1 first and then upgraded. But it has been reported that upgrading from that could cause problems (but my site is running fine at the moment Smile )

Please enter your server specs in your user profile! 😢


Hi
I am having the same error, does anyone know of a solution yet?

Thanks

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux | MySql 4.1.22 | PHP 4.4.2 | CpgNuke 9.1.2.1

All times are UTC